<script setup lang="ts">
import { useI18n } from 'vue-i18n'
import './assets/main.css'

const { t } = useI18n()

useHead({
	title: t('app'),
	link: [
		{
			href: 'https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:wght,FILL@400,0',
			rel: 'stylesheet',
		},
		{
			href: 'https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:opsz,wght,FILL,GRAD@24,400,1,0',
			rel: 'stylesheet',
		},
	],
})
</script>


<template>
	<NuxtLayout>
		<NuxtRouteAnnouncer />
		<NuxtPage />
	</NuxtLayout>
</template>
